/* ######### Shared basic style for mega drop down menu DIV ######### */

.mega{
width:530px; /*default width of mega menu 300px*/
padding:0;
position:absolute;
visibility:hidden;
border:5px solid #009933;
background:#eafbd6;
-webkit-box-shadow: 5px 5px 5px #c8c8c8; /*css 3 shadows*/
-moz-box-shadow: 5px 5px 5px #c8c8c8;
box-shadow: 5px 5px 5px #c8c8c8;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px;
}

.mega .column{ /*each link column within a mega menu*/
float:left;
width:14.28%;  /*default 49%, 20%, 12.5%*/
}

.mega .column2{ /*each link column within a mega menu*/
float:left;
width:33%;  /*default 49%*/
}

.mega .column3{ /*each link column within a mega menu*/
float:left;
width:25%; 
}

.mega .column4{ /*each link column within a mega menu*/
float:left;
width:20%; 
}

.mega .column5{ /*each link column within a mega menu*/
float:left;
width:16.66%; 
}

.mega .column6{ /*each link column within a mega menu*/
float:left;
width:14.28%;  /*default 49%, 20%, 12.5%*/
}

.mega .column7{ /*each link column within a mega menu*/
float:left;
width:14.28%;  /*default 49%, 20%, 12.5%*/
}

.mega a{
text-decoration:none;
}

.mega a[rel]:after{ /*add "down.png" to anchor links, or those with a rel attribute */
content:" " url(down1.png); /*content:" " \25be;*/
}

.mega .column ul{
margin:0;
margin-left:5px;
padding:0;
list-style:none;
}

.mega .column ul li{
margin-bottom:3px;
}

.mega .column2 ul{
margin:0;
margin-left:5px;
padding:0;
list-style:none;
}

.mega .column2 ul li{
margin-bottom:3px;
}

.mega .column3 ul{
margin:0;
margin-left:5px;
padding:0;
list-style:none;
}

.mega .column3 ul li{
margin-bottom:3px;
}

.mega .column4 ul{
margin:0;
margin-left:5px;
padding:0;
list-style:none;
}

.mega .column4 ul li{
margin-bottom:3px;
}

.mega .column5 ul{
margin:0;
margin-left:5px;
padding:0;
list-style:none;
}

.mega .column5 ul li{
margin-bottom:3px;
}

.mega .column6 ul{
margin:0;
margin-left:5px;
padding:0;
list-style:none;
}

.mega .column6 ul li{
margin-bottom:3px;
}

.mega .column7 ul{
margin:0;
margin-left:5px;
padding:0;
list-style:none;
}

.mega .column7 ul li{
margin-bottom:3px;
}

.mega .ulmenu{ /*style any UL within mega menu with class="ulmenu"*/
margin:0;
padding:0;
border:1px solid gray;
border-bottom-width:0;
list-style:none;
}

.mega .ulmenu a{
display:inline;
border-bottom:none;  /*1px solid gray*/
padding:5px;
}

.mega .ulmenu a:hover{
background:#b9df8c;
}

.mega2{
width:524px; /*default width of mega menu 300px*/
padding:0;
position:absolute;
visibility:hidden;
border:5px solid #cd0000;
background:#ffeeff;  
-webkit-box-shadow: 5px 5px 5px #c8c8c8; /*css 3 shadows*/
-moz-box-shadow: 5px 5px 5px #c8c8c8;
box-shadow: 5px 5px 5px #c8c8c8;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px;
}

.mega2 .column2{ /*each link column within a mega menu*/
float:left;
width:33%;  /*default 49%*/
}

.mega2 .column2 ul{
margin:0;
margin-left:5px;
padding:0;
list-style:none;
}

.mega2 .column2 ul li{
margin-bottom:4px;
}

.mega2 .column3{ /*each link column within a mega menu*/
float:left;
width:33%;  /*default 49%*/
}

.mega2 .column3 ul{
margin:0;
margin-left:5px;
padding:0;
list-style:none;
}

.mega2 .column3 ul li{
margin-bottom:4px;
}

.mega2 a{
text-decoration:none;
}

.mega2 a[rel]:after{ /*add "down.png" to anchor links, or those with a rel attribute */
content:" " url(down1.png); /*content:" " \25be;*/
}

.mega2 .ulmenu2{ /*style any UL within mega menu with class="ulmenu"*/
margin:0;
padding:0;
border:none;  /*1px solid gray*/
border-bottom-width:0;
list-style:none;
}

.mega2 .ulmenu2 a{
display:inline;
border-bottom:none;  /*1px solid gray*/
padding:5px;
}

.mega2 .ulmenu2 a:hover{
background:#white;  /*b9df8c*/
}

.mega3{
width:380px; /*default width of mega menu 300px 524*/
padding:0;
position:absolute;
visibility:hidden;
border:5px solid #FF6600;
background:#FEEBAB;  
-webkit-box-shadow: 5px 5px 5px #c8c8c8; /*css 3 shadows*/
-moz-box-shadow: 5px 5px 5px #c8c8c8;
box-shadow: 5px 5px 5px #c8c8c8;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px;
}

.mega3 .column3{ /*each link column within a mega menu*/
float:left;
width:49%;  /*default 33, 49%*/
}

.mega3 a{
text-decoration:none;
}

.mega3 a[rel]:after{ /*add "down.png" to anchor links, or those with a rel attribute */
content:" " url(down1.png);
}

.mega3 .column3 ul li{
margin-bottom:4px;
}

.mega3 .ulmenu3{ /*style any UL within mega menu with class="ulmenu"*/
margin:0;
padding:0;
border:none;  /*1px solid gray*/
border-bottom-width:0;
list-style:none;
}

.mega3 .ulmenu3 a{
display:inline;
border-bottom:none;  /*1px solid gray*/
padding:5px;
}

.mega3 .ulmenu3 a:hover{
background:#white;  /*b9df8c*/
}

.mega4{
width:812px; /*default width of mega menu 300px 524px 817px*/
padding:0;
position:absolute;
visibility:hidden;
border:5px solid #FF6600;
background:#FEEBAB;  
-webkit-box-shadow: 5px 5px 5px #c8c8c8; /*css 3 shadows*/
-moz-box-shadow: 5px 5px 5px #c8c8c8;
box-shadow: 5px 5px 5px #c8c8c8;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px;
}

.mega4 .column{ /*each link column within a mega menu*/
float:left;
width:20%;  /*default 33, 49%*/
}

.mega4 a{
text-decoration:none;
}

.mega4 a[rel]:after{ /*add "down.png" to anchor links, or those with a rel attribute */
content:" " url(down1.png);
}

.mega4 .column ul{
margin:0;
margin-left:5px;
padding:0;
list-style:none;
}

.mega4 .column ul li{
margin-bottom:4px;
}

.mega4 .ulmenu{ /*style any UL within mega menu with class="ulmenu"*/
margin:0;
padding:0;
border:none;  /*1px solid gray*/
border-bottom-width:0;
list-style:none;
}

.mega4 .ulmenu a{
display:inline;
border-bottom:none;  /*1px solid gray*/
padding:5px;
}

.mega4 .ulmenu a:hover{
background:#white;  /*b9df8c*/
}

.mega5{
width:700px; /*default width of mega menu 300px 524*/
padding:0;
position:absolute;
visibility:hidden;
border:5px solid #FF6600;
background:#FEEBAB;  
-webkit-box-shadow: 5px 5px 5px #c8c8c8; /*css 3 shadows*/
-moz-box-shadow: 5px 5px 5px #c8c8c8;
box-shadow: 5px 5px 5px #c8c8c8;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px;
}

.mega5 .column{ /*each link column within a mega menu*/
float:left;
width:25%;  /*default 33, 49%*/
}

.mega5 a{
text-decoration:none;
}

.mega5 a[rel]:after{ /*add "down.png" to anchor links, or those with a rel attribute */
content:" " url(down1.png);
}

.mega5 .column ul{
margin:0;
margin-left:5px;
padding:0;
list-style:none;
}

.mega5 .column ul li{
margin-bottom:4px;
}

.mega5 .ulmenu{ /*style any UL within mega menu with class="ulmenu"*/
margin:0;
padding:0;
border:none;  /*1px solid gray*/
border-bottom-width:0;
list-style:none;
}

.mega5 .ulmenu a{
display:inline;
border-bottom:none;  /*1px solid gray*/
padding:5px;
}

.mega5 .ulmenu a:hover{
background:#white;  /*b9df8c*/
}

/* ######### Style for Solid Block Mega Menu ######### */

.solidblocktheme{ /*additional mega drop down menu style for this theme*/
border:5px solid #cd0000;
padding:0; /*remove default padding inside mega menu*/
}

.solidblocktheme p, .solidblocktheme .column{
padding:5px; /*add padding inside p and .column elements within mega menu*/
width:auto;
}

.solidblockmenu{
margin: 0;
padding: 0;
float: left;
font: bold 13px Arial;
width: 100%;
overflow: hidden;
margin-bottom: 1em;
border: 1px solid #625e00;
border-width: 1px 0;
background: black url(blockdefault.gif) center center repeat-x;
}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
color: white;
padding: 9px 11px;
text-decoration: none;
border-right: 1px solid white;
}

.solidblockmenu li a:visited{
color: white;
}

.solidblockmenu li a:hover, .solidblockmenu li a.selected{ /*Selected Tab style*/
color: white;
background: transparent url(blockactive.gif) center center repeat-x;
}
